<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="a89d2e38-c84a-488d-a37a-2462cf5f90fb" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/deepWalk/skipGram.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/gae/model.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/gae/optimizer.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/gae/layers.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/gae/train.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/gae/visualize.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/gae/utils.py" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="ProjectId" id="2GCDFi6aAVWn14KIQyFXpXdCyw2" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RunManager" selected="Python.train">
    <configuration name="train" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="RWR-GAE-master" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="D:\Anaconda\Scripts\python.exe" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/gae" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/gae/train.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="Python tests in GATCONV.py" type="tests" factoryName="Autodetect" temporary="true" nameIsGenerated="true">
      <module name="RWR-GAE-master" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/deepWalk" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;$PROJECT_DIR$/deepWalk/GATCONV.py&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.train" />
        <item itemvalue="Python tests.Python tests in GATCONV.py" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a89d2e38-c84a-488d-a37a-2462cf5f90fb" name="Changes" comment="" />
      <created>1665883579301</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1665883579301</updated>
    </task>
    <servers />
  </component>
</project>